IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_VD_IT' AND COLUMN_NAME = 'PERC_RED_BASE_CALC_EFET'
)
BEGIN
        ALTER TABLE PDV_VD_IT ADD PERC_RED_BASE_CALC_EFET MONEY;
END;